{
  "_id": "cordova-hot-code-push-cli@1.1.1",
  "_rev": "10-0aa9a948914c8e5e1fe2b627a9b727ea",
  "name": "cordova-hot-code-push-cli",
  "description": "Cordova Hot Code Push CLI",
  "dist-tags": {
    "latest": "1.1.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.1.0",
    "1.1.1"
  ],
  "maintainers": [
    "hassellof <andreas@ombori.com>",
    "nikdem <praetoriax@gmail.com>"
  ],
  "time": {
    "modified": "2016-05-05T18:16:06.823Z",
    "created": "2015-09-07T14:22:27.839Z",
    "1.0.0": "2015-09-07T14:22:27.839Z",
    "1.0.1": "2015-09-08T15:10:03.937Z",
    "1.0.2": "2015-10-26T12:31:41.035Z",
    "1.0.3": "2015-12-03T13:32:31.871Z",
    "1.0.4": "2016-03-24T12:56:05.020Z",
    "1.1.0": "2016-05-04T13:25:17.942Z",
    "1.1.1": "2016-05-05T18:16:06.823Z"
  },
  "homepage": "https://github.com/nordnet/cordova-hot-code-push-cli#readme",
  "keywords": [
    "cordova",
    "nordnet",
    "mobile",
    "cordova-hot-code-push-plugin",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/nordnet/cordova-hot-code-push-cli.git"
  },
  "author": "Andreas Hassell├╢f for Nordnet Bank AB",
  "bugs": {
    "url": "https://github.com/nordnet/cordova-hot-code-push-cli/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "logik": true,
    "pniraula": true
  },
  "_attachments": {},
  "_etag": "W/\"ff02a6b3ee5aff2fb6ea0eb5e0cdae6b\"",
  "_lastModified": "Sat, 26 May 2018 20:54:25 GMT",
  "version": "1.1.1",
  "preferGlobal": "true",
  "bin": {
    "cordova-hcp": "bin/cordova-hcp"
  },
  "engines": {
    "node": ">=0.10.3 <=5.1.0"
  },
  "scripts": {
    "pretranspile": "rimraf dist",
    "transpile": "babel src --out-dir dist --source-maps",
    "dev": "npm run transpile -- --watch",
    "eslint": "eslint --ext=.js -c .eslintrc src",
    "test": "mocha"
  },
  "dependencies": {
    "async": "^1.4.0",
    "compression": "^1.5.1",
    "crypto": "0.0.3",
    "es6-promise": "^2.3.0",
    "express": "^4.13.1",
    "fs-extra": "^0.22.1",
    "hidefile": "^1.1.0",
    "lodash": "^3.10.0",
    "minimatch": "^3.0.0",
    "ngrok": "^2.1.6",
    "prompt": "^0.2.14",
    "q": "^1.4.1",
    "readdirp": "^2.0.0",
    "recursive-readdir": "^1.2.1",
    "s3-sync-aws": "^1.1.0",
    "socket.io": "^1.3.6",
    "watch": "^0.16.0",
    "yargs": "^3.16.1"
  },
  "devDependencies": {
    "babel": "^5.8.19",
    "babel-eslint": "^4.0.5",
    "babel-jscs": "^2.0.3",
    "chai": "^3.2.0",
    "eslint": "^0.24.1",
    "eslint-config-airbnb": "0.0.7",
    "eslint-plugin-react": "^3.1.0",
    "jscs": "^2.0.0",
    "mocha": "^2.2.5",
    "rimraf": "^2.4.2",
    "sinon": "^1.15.4",
    "sinon-chai": "^2.8.0"
  },
  "gitHead": "13a9e57fc1e315d2cfb6a8e8e1a4aa366cb28c75",
  "_shasum": "11fb75fbbddcbc1b5ed487b525370971a916f7a4",
  "_from": ".",
  "_npmVersion": "2.14.7",
  "_nodeVersion": "4.2.2",
  "_npmUser": "nikdem <praetoriax@gmail.com>",
  "dist": {
    "shasum": "11fb75fbbddcbc1b5ed487b525370971a916f7a4",
    "tarball": "https://registry.npmjs.org/cordova-hot-code-push-cli/-/cordova-hot-code-push-cli-1.1.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-hot-code-push-cli-1.1.1.tgz_1462472164166_0.6534791733138263"
  },
  "directories": {}
}
